BEA WebLogic Portal JSR-168 Portlets Information Disclosure Vulnerability

Bugtraq ID: 17164
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 20 2006 12:00AM
Updated: Mar 21 2006 05:34PM
Credit: The vendor disclosed this issue.
Vulnerable: BEA Systems WebLogic Portal 8.1 SP5
BEA Systems WebLogic Portal 8.1 SP4
BEA Systems WebLogic Portal 8.1 SP3
BEA Systems WebLogic Portal 8.1 SP2
BEA Systems WebLogic Portal 8.1 SP1
BEA Systems WebLogic Portal 8.1
BEA Systems WebLogic Portal 8.0
Not Vulnerable: BEA Systems WebLogic Portal 8.1 SP6


 

Privacy Statement
Copyright 2010, SecurityFocus